curl --request GET \
--url https://dev.flextell.ai/api/v1/activity-logs/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"tenant_id": "<unknown>",
"log_name": "<string>",
"description": "<string>",
"subject_type": "<string>",
"subject_id": 123,
"event": "<string>",
"causer_type": "<string>",
"causer_id": 123,
"properties": {},
"batch_uuid": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}The access token received from the authorization server in the OAuth 2.0 flow.
Tenant identifier. Send the Tenant ID in the X-Tenant header to scope API requests to a specific tenant.
curl --request GET \
--url https://dev.flextell.ai/api/v1/activity-logs/{id} \
--header 'Authorization: Bearer <token>'{
"success": "<string>",
"data": {
"id": 123,
"tenant_id": "<unknown>",
"log_name": "<string>",
"description": "<string>",
"subject_type": "<string>",
"subject_id": 123,
"event": "<string>",
"causer_type": "<string>",
"causer_id": 123,
"properties": {},
"batch_uuid": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}